View Issue Details

IDProjectCategoryView StatusLast Update
0000732SymmetricDSBugpublic2012-08-14 07:58
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000732: Support varying Locales for the "REAL" data type (e.g., Oracle's Float(63))
DescriptionCode currently converts commas to periods for floating point numbers to handle possibility of a sym_data entry that contains a comma for the decimal separator, but the code doesn't do it currently for the possible REAL internal data type.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e1d376bd

2012-07-26 10:04:20

eegeek

Details Diff
0000732 - Support varying Locales for the "REAL" data type (e.g., Oracle's Float(63))
0000732
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-07-26 10:03 mhanes New Issue
2012-07-26 10:03 mhanes Status new => assigned
2012-07-26 10:03 mhanes Assigned To => mhanes
2012-07-26 10:06 mhanes Status assigned => resolved
2012-07-26 10:06 mhanes Fixed in Version => 3.1.0
2012-07-26 10:06 mhanes Resolution open => fixed
2012-07-26 10:06 mhanes Assigned To mhanes => chenson
2012-08-14 07:58 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master e1d376bd